body{
	background: #CCC url('../images/bg_halftone-d.png') repeat-x top left;
	margin: 0px;
	}

th{
font-size: 20px;
}

body, h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6, p, select, textarea {
	color: #333;
	font-family: Geneva, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: arial, serif;
	margin: 0 0 10px;
}


a, a:visited{
	text-decoration: none;
	color: #FF9933;
}
a:hover{
	text-decoration: none;
	color: #333;
}


#wrap {
	margin: 0 auto 10px;
}

#inner {
	margin: 20px auto 0;
	width: 960px;	
}


 #content {
	max-width: 960px;
	background:white;
	padding: 15px 25px;
	margin-bottom: 20px !important;
	margin-top:20px !important;
	margin:auto !important;
	height: 1130px;	
	-webkit-box-shadow: 5px 5px 5px #555;
	box-shadow: 5px 5px 5px #555;
}
#content1{
	background: white;
	padding: 15px 25px;
	margin-bottom: 20px;
	margin: auto;
	-webkit-box-shadow: 5px 5px 5px #555;
	box-shadow: 5px 5px 5px #555;
	width: 960px;
}
 #content2{
	height: 600px;
	background: white;
	padding: 15px 25px;
	margin-bottom: 20px;
	margin: auto;
	-webkit-box-shadow: 5px 5px 5px #555;
	box-shadow: 5px 5px 5px #555;
	width: 960px;
 
 
 }


#content p{
 padding: 0 0 15px;
}

#title-area {
	float: left;
	padding: 15px 0 0;
	width: 135px;
	height: 70px;
}


#title-area  a{
	background: url('../images/logo-sm.png') no-repeat top left;
	float: left;
	padding: 15px 0 0;
	width: 135px;
	height: 70px;
}

.title {
	font-family: 'Oswald', arial, serif;
	font-size: 36px;
	line-height: 42px;
	margin: 0;
	position: relative;
	left: 15px;
}

.left-inner{
	float: left;
	margin: auto;
	width: 58.2%;
}

#left-pane{
	float:left;
	margin:auto;
	width: 500px;
}
#h1-left, #h2-left{
	font-family: arial, serif;
	font-size: 24px;
	line-height: 36px;
}


.right-inner{
	float: right;
	margin: auto;
	width: 37.8%;
}

#twitter-widget .widget-header {
font-weight: bold;
}
#right-pane{
	float: right;
	Margin: auto;
	width: 350px;
}
img.alignleft{
	display: inline;
	margin: 0 15px 10px 0;
	float: left;
}
#h3-right{
	line-height: 22px;
	font-family: arial, serif;
	margin: 0 0 10px;
	text-transform: uppercase;
	font-size: 12px !important;
	font-weight: 500;
	color: #666;
	clear: both;
	text-decoration: none;
}

.right-inner h4{
	font-size: 16px;
	font-family: arial, serif;
	margin: 0 0 10px;
}

.graphic-right{
	text-align:center;
}

.graphic-right h2, .graphic-right h3 {
	color: #F93;
	font-size: 32px;
	font-weight: bold;
	margin-top: 13px;
	text-shadow: 1px 1px 1px #333;
}

.graphic-right h3 {
	color: #DDD;
	font-size: 26px !important;
}

#tv-line{
	width: 300px;
}
.optional-overlay p {
	font-family: Geneva, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 12px;
	color: white;
	text-align: center;
}

.optional-overlay{
	width: 350px;
	height: 225px;
	position: relative;
	background: url('../images/bg_television.png') bottom center no-repeat;
}
.blockquote{
	margin: 5px 15px 20px;
	padding: 15px 20px 0;
	Background: whiteSmoke;
	border: 1px solid #DDD;
	border-radius: 3px;
}


h1.title {
	float: right;
	margin-top: 25px;
}


#footer .wrap {
	background-color: #323232;
	color: #D9D9D9;
	height: 20px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 5px;
	max-width: 958px;
}
/*
#footer a, a:visited
{
    color: #D9D9D9;
	text-decoration: none;
}
#footer a:hover
{
	text-decoration: underline;
}*/


#footer-links .widget {
	background: none;
	border: none;
	margin: 0 0 20px;
	padding: 0;
	height: 200px;
}
.column1-links, .column2-links, .column4-links, .column5-links, .column6-links {
	float: left;
	margin: 0 20px 0 0;
	width: 155px;
}

#footer .Copyright {
	float: left;
	padding: 0 0 0 5px;
	width: 300px;
}

#footer .Address {
	float: right;
	padding: 0 10px 0 0;
	text-align: right;
	width: 640px;
}





.prepost-video
{
    text-align:center;

} 


.live-left
{
    float: left;
	margin: auto;
	width: 60%;
}

.live-right
{
    float: right;
	margin: auto;
	width: 40%;
}


/**---------twitter-------*/
#twitter-widget .widget-header {
    font-weight: bold;
}
#twitter-widget .widget-content {
    height: 318px;
    overflow-x: hidden;
    overflow-y: scroll;
}
#twitter-widget .tweet {
    padding-bottom: 10px;
}
.tweet .image
{
    padding-right: 3px;
}



@media only screen and (max-width: 600px) {
	.left-inner, .right-inner{
	width:100% !important;	
	}
	
	.blockquote table td{
		float:left;
		display: block;	
	}
	#content{
	padding:0px !important;	
	}
	h1.title{
		display:none;	
		
	}
	.optional-overlay{
		width:100%;	
	}
}
